<?php
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED","");

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","區塊管理員");
define("_AM_ADDBLOCK","新增區塊");
define("_AM_LISTBLOCK","顯示所有區塊");
define("_AM_SIDEBADMIN","區塊管理區");
define("_AM_SIDE","邊");
define("_AM_BLKDESC","區塊描述");
define("_AM_TITLE","主題");
define("_AM_WEIGHT","排序");
define("_AM_ACTION","管理");
define("_AM_CENTERBADMIN","中央區塊管理區");
define("_AM_NO","否");
define("_AM_YES","是");
define("_AM_BLKTYPE","區塊型式");
define("_AM_LEFT","左");
define("_AM_RIGHT","右");
define("_AM_CENTER","中央");
define("_AM_VISIBLE","顯示狀態");
define("_AM_POSCONTT","額外的資訊");
define("_AM_ABOVEORG","在前");
define("_AM_AFTERORG","在後");
define("_AM_EDIT","編輯");
define("_AM_DELETE","刪除");
define("_AM_SBLEFT","區塊位置-左");
define("_AM_SBRIGHT","區塊位置-右");
define("_AM_CBLEFT","中央區塊位置-左");
define("_AM_CBRIGHT","中央區塊位置-右");
define("_AM_CBCENTER","中央區塊位置-中央");
define("_AM_CONTENT","內容");
define("_AM_OPTIONS","選項");
define("_AM_CTYPE","內容形式");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP 語言");
define("_AM_AFWSMILE","自動編輯(表情圖開啟)");
define("_AM_AFNOSMILE","自動編輯(表情圖關閉)");
define("_AM_SUBMIT","發布");
define("_AM_CUSTOMHTML","自定區塊(HTML)");
define("_AM_CUSTOMPHP","自定區塊 (HTML)");
define("_AM_CUSTOMSMILE","自定區塊 (自動編輯(表情圖開啟))");
define("_AM_CUSTOMNOSMILE","自定區塊 (自動編輯(表情圖關閉))");
define("_AM_DISPRIGHT","只顯示右邊區塊");
define("_AM_SAVECHANGES","儲存設定");
define("_AM_EDITBLOCK","編輯區塊");
define("_AM_SYSTEMCANT","系統區塊無法刪除");
define("_AM_MODULECANT","這個區塊無法刪除！如果你要刪除的話請一起把模組一起刪除。");
define("_AM_RUSUREDEL","你確定要把以下區塊刪除嗎？ <b>%s</b>?");
define("_AM_NAME","名稱");
define("_AM_USEFULTAGS","有用的標籤:");
define("_AM_BLOCKTAG1","%s 將會列印出 %s");
?>
